{
  "extends": "./tsconfig.base.json",
  "compilerOptions": {
    "outDir": "./dist",
    "rootDir": ".",
    "tsBuildInfoFile": "./dist/.tsbuildinfo"
  },
  "include": ["src/**/*", "packages/**/*"],
  "exclude": ["node_modules", "dist", "**/dist", "**/.turbo"]
}
